Jump to content
Sign in to follow this  
Guest Mehdi34

You are using an unsupported MEmu version (6.2.1.0)!

Recommended Posts

Guest Mehdi34
You are using an unsupported MEmu version (6.2.1.0)!

Bonsoir, j'ai un petit problème avec le bot comme écris dans le titre: You are using an unsupported MEmu version (6.2.1.0)! je ne sais pas comment faire j'ai tout désinstaller même le bot mais rien a faire je n'y arrive toujours pas quelqu'un peut m'aider s'il vous plaît ?

Share this post


Link to post
Share on other sites

Just download some other supported MEmu version. The list is here: \COCBot\functions\Android\Android Status & Information.txt

Share this post


Link to post
Share on other sites
On 5/10/2019 at 2:45 PM, Guest Mehdi34 said:

You are using an unsupported MEmu version (6.2.1.0)!

Bonsoir, j'ai un petit problème avec le bot comme écris dans le titre: You are using an unsupported MEmu version (6.2.1.0)! je ne sais pas comment faire j'ai tout désinstaller même le bot mais rien a faire je n'y arrive toujours pas quelqu'un peut m'aider s'il vous plaît ?

Register your account to access the contents of the forum.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.
Sign in to follow this  

×